Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Sep 2021 07:31:49 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hii good afternoon Could u plz let me know if m gonna receive my order by today or not as I have to send all selected items somewhere else by today itself, if I can't receive these items max by 4pm today thn In this case I have to cancel my order and look for another option. Sorry for the inconvenience. Samira Y https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3052675